.Home .lander {
    padding: 80px 0;
    text-align: center;
  }
  
  .Home .lander h1 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
  }
  
  .Home .lander p {
    color: #999;
  }

  .Home .transactions h4 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    overflow: hidden;
    line-height: 1.5;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .Home .transactions p {
    color: #666;
  }

  .header-row th {
    text-align: center;
  }

  .cut-overflow {
    text-overflow: ellipsis;
  }

  .action-button {
    margin-left: 8px;
    margin-right: 8px;
  }